@charset "UTF-8";

ul#page_navi {
	clear: both;
	width: 950px;
	height: 72px;
	margin: 0px auto;
}
ul#page_navi li {
	float: left;
	margin: 0px 5px 0px 0px;
}
ul#page_navi li.none {
	float: left;
	margin: 0px 0px 0px 0px;
}


/*-----------------------------------------------------------------*/

#ppList {
	clear: both;
	width: 950px;
	margin: 0px auto;
}
#ppList ul {
	margin-top:30px;
	*margin-top:15px;
}
#ppList ul li dl {
	border-top:1px solid #D6D6D6;
	padding-left:30px;
	display:block;
}
#ppList ul li dl dt {
	height:28px;
	line-height:28px;
	border-left:2px solid #F0F000;
	padding:2px 0 0 15px;
	margin-bottom:10px;
	font-size:15px;
	font-weight:bold;
}
#ppList ul li dl dd {
	margin:0 0 30px 20px;
	*margin:0 0 15px 20px;
}
/*-----------------------------------------------------------------*/

div#contents_caption {
	clear: both;
	overflow: hidden;
	width: 950px;
	padding: 0px 0px 25px 0px;
	margin: 0px auto 25px;
	border-bottom: 1px dotted #000000;
}
div#contents_caption p {
	font-size: 13px;
	line-height: 22px;
	color: #000000;
}
span.redtext {
	color: #CC0000;
}

/*-----------------------------------------------------------------*/

div#block_resident {
	clear: both;
	width: 950px;
	height: 710px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px;
	position: relative;
	background:url(../img/body_maru.png) no-repeat center 30px;
}

/*-----------------------------------------------------------------*/

/* BB */
div.BB {
	clear: both;
	width: 200px;
}
div.BB h3 {
	clear: both;
	width: 200px;
	height: 53px;
}
div.BB div.Bimage {
	clear: both;
	width: 200px;
	height: 80px;
}
div.BB div.Btext {
	clear: both;
	overflow: hidden;
	width: 170px;
	min-height: 73px;
	padding: 10px 15px;
	background: url(../img/b01_body.gif) repeat-y 0px 0px;
}
div.BB div.Btext p,div.BB_long div.Btext p,div.BB_longer div.Btext p {
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333333;
	padding: 0px 0px 6px 0px;
}
/* long */
div.BB_long {
	clear: both;
	width: 450px;
}
div.BB_long h3 {
	clear: both;
	width: 450px;
	height: 53px;
}
div.BB_long div.Bimage {
	clear: both;
	width: 450px;
	height: 80px;
}
div.BB_long div.Btext {
	clear: both;
	overflow: hidden;
	width: 430px;
	min-height: 43px;
	padding: 10px 5px 10px 15px;
	background: url(../img/blong_body.gif) repeat-y 0px 0px;
}
div.BB_long div.Btext p.subtext {
	font-size: 11px;
	padding: 0px 0px 0px 18px;	
}
div.BB_long div.Btext p.subtext2 {
	font-size: 11px;
	padding: 0px 0px 0px 0px;	
}
div.BB_long div.Btext h4 {
	font-size: 12px;
	font-weight: bold;
	color: #26A526;
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
}
a.bb_link {
	padding: 0px 0px 0px 12px;
	background:url(../img/ic_alink.png) no-repeat 0px 5px;
}

/*-----------------------------------------------------------------*/
/* longer */
/*-----------------------------------------------------------------*/

div.BB_longer {
	clear: both;
	width: 700px;
}
div.BB_longer h3 {
	clear: both;
	width: 700px;
	height: 53px;
}
div.BB_longer div.Bimage {
	clear: both;
	width: 700px;
	height: 80px;
}
div.BB_longer div.Btext {
	clear: both;
	overflow: hidden;
	width: 670px;
	padding: 10px 15px 0px;
	background: url(../img/vacate/bg_body_longer.gif) repeat-y 0px 0px;
}
div.BB_longer div.Btext p {
	padding: 0px 0px 10px 5px;
}
div.BB_longer div.Btext h4 {
	font-size: 12px;
	font-weight: bold;
	color: #26A526;
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
}
div.BB_longer div.Btext h5 {
	font-size: 12px;
	font-weight: bold;
	color: #26A526;
	padding: 0px 0px 3px 50px;
}
div.BB_longer div.Btext p.bold_text {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 0px 0px 6px 50px;
}
div.BB_longer div.Btext p.subtext {
	font-size: 11px;
	padding: 0px 0px 20px 50px;
}
div.BB_longer div.Btext p.subtext2 {
	font-size: 11px;
	padding: 0px 0px 0px 0px;	
}

/*-----------------------------------------------------------------*/


/* position style */
div#BB_01 {
	position: absolute;
	top: 0px;
	left: 0px;
}
div#BB_01 div.Btext {
	height: 100px;
}

div#BB_02 {
	position: absolute;
	top: 0px;
	right: 0px;
}
div#BB_03 {
	position: absolute;
	top: 316px;
	right: 0px;
}
div#BB_04 {
	position: absolute;
	top: 316px;
	left: 0px;
}
div#BB_04 div.Btext {
	height: 200px;
}

/*-----------------------------------------------------------------*/
/* position arrow */
/*-----------------------------------------------------------------*/

div#BBra_01 {
	position: absolute;
	top: 110px;
	left: 210px;
}
div#BBra_02 {
	position: absolute;
	top: 90px;
	left: 460px;
}
div#BBra_03 {
	position: absolute;
	top: 269px;
	left: 700px;
}
div#BBra_04 {
	position: absolute;
	top: 463px;
	left: 456px;
}

/*-----------------------------------------------------------------*/

div#last_inquiry {
	clear: both;
	overflow: hidden;
	width: 950px;
	min-height: 120px;
	margin: 0px auto;
	background: url(../img/chara_resident.png) no-repeat 0px 0px;
}
div#li_fukidashi {
	float: right;
	width: 775px;
	height: 76px;
	padding: 14px 15px 0px 47px;
	background:url(../img/bg_last.gif) no-repeat 0px 0px;
}
div#li_fukidashi span {
	display: block;
	float: left;
	margin: 10px 0px 0px 0px;
}
div#li_fukidashi ul {
	float: right;
	width: 480px;
}
div#li_fukidashi ul#rb2 {
	float: right;
	width: 400px;
}
div#li_fukidashi ul li {
	float: left;
	margin: 0px 10px 0px 0px;
}
div#li_fukidashi ul li.none {
	float: left;
	margin: 0px 0px 0px 0px;
}
div#li_fukidashi ul li.right_button_li {
	float: right;
	margin: 0px 0px 0px 0px;
}



/* attention */

div#attention {
	clear: both;
	overflow: hidden;
	width: 900px;
	padding: 20px 23px;
	margin: 0px auto 20px;
	border: 2px solid #C4C4C7;
	background-color: #FFFFFF;
}
div#attention h4 {
	display: block;
	width: 82px;
	height: 16px;
	margin: 0px 0px 15px 0px;
}
div#attention p {
	font-size: 13px;
	line-height: 20px;
	color: #333333;
}

div.horizon {
	clear: both;
	width: 950px;
	overflow: hidden;
	margin: 0px auto 30px;
	border-bottom: 1px dashed #000000;
}
